List of tags

JSON API compatibility divergence

Filters

In JSON API standard (https://jsonapi.org/recommendations/#filtering) one can request elements with multiple filter values by simply providing them separated by coma:

tags?filter[template]=piwik,adroll

This notation will not work here. You can achieve this functionality by providing multiple filters for the same parameter:

tags?filter[template][]=piwik&filter[template][]=adroll

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
uuid
required

Application identifier

Query Params
integer
≥ 1

Limits the number of returned items

integer
≥ 0

Sets offset for list of items

string
length between 1 and 255

Filter tags by name

boolean

Filter tags by active status

string
enum
deprecated

Filter tags by type

Allowed:
string
enum

Filter tags by consent type

string
enum

Filter tags by template

boolean

Filter tags by being prioritized or not

boolean

Filter tags by having a relation to any triggers or not

boolean

Filter tags by having any unrecognized variables or not

sort
array of strings
length ≥ 1

Comma-separated sort list with given attributes: name, is_active, tag_type, consent_type, priority, created_at, updated_at.

Sorting by priority (and -priority) sorts also by primary key to keep stable order of tags with same priority.

sort
Responses

Language
Credentials
OAuth2
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/vnd.api+json